{% extends "base.html" %} {% block content %}
<main>
    <section>
        <h1>
            <a href="femelles.html#kyokkumi">Kyokkumi</a> &
            <a href="males.html#hokusai">Hokusai</a>
        </h1>
        <p>ont le plaisir de vous annoncer la naissance de leurs chiots, nés le 28 Janvier 2014.</p>
        <p>Il y a 1 mâle roux, 2 femelles rousses et 2 femelles bringées.</p>
        <p>
            <a href="chiots_photos.html">Les photos des chiots</a>
        </p>
        <img src="photos/chiots/1.jpg" class="rounded img-fluid wow animated" alt="Photo des chiots">
        <img src="photos/chiots/2.jpg" class="rounded img-fluid wow animated" alt="Photo des chiots">
    </section>
</main>
{% endblock %}
